## fo-wrapper-block-area

fo-wrapper-block-area —

## Synopsis

    void        fo_wrapper_block_area_new2      (FoFo *fo_node,
                                                 FoFoAreaNew2Context *context,
                                                 GError **error);

## Description

## Details

### fo_wrapper_block_area_new2 ()

    void        fo_wrapper_block_area_new2      (FoFo *fo_node,
                                                 FoFoAreaNew2Context *context,
                                                 GError **error);

`fo_node` : | FoWrapperBlock formatting object
`context` : | Extra information necessary
`error` : | GError